## libio-socket-timeout-perl 0.22

=== debian/changelog ===
libio-socket-timeout-perl (0.22-1) unstable; urgency=low

  * Initial release (closes: #734938).

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jan 2014 23:54:52 +0100
