=== debian/control ===
Source: libio-socket-timeout-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9.20130630~),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libperlio-via-timeout-perl,
                     libtest-tcp-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-socket-timeout-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-socket-timeout-perl.git
Homepage: https://metacpan.org/release/IO-Socket-Timeout

Package: libio-socket-timeout-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
         libperlio-via-timeout-perl
Description: IO::Socket with read/write timeout
 IO::Socket provides a way to set a timeout on the socket, but the timeout
 will be used only for connection, not for reading / writing operations.
 .
 IO::Socket::Timeout provides a way to set a timeout on read / write
 operations on an IO::Socket instance, or any IO::Socket::* modules, like
 IO::Socket::INET.
