=== debian/watch ===
version=3
https://metacpan.org/release/IO-Socket-Timeout   .*/IO-Socket-Timeout-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
