## libio-socket-timeout-perl 0.27

=== debian/changelog ===
libio-socket-timeout-perl (0.27-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Jul 2014 19:30:57 +0200

libio-socket-timeout-perl (0.25-1) unstable; urgency=medium

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Jul 2014 21:01:05 +0200

libio-socket-timeout-perl (0.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: bump required debhelper version for
    Module::Build::Tiny to 9.20140227.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 May 2014 21:30:44 +0200

libio-socket-timeout-perl (0.23-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.23

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Feb 2014 21:38:37 +0100
