=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: libio-socket-timeout-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
-Build-Depends: debhelper (>= 9.20130630~),
+Build-Depends: debhelper (>= 9.20140227~),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libperlio-via-timeout-perl,
@@ -15,7 +15,8 @@
 
 Package: libio-socket-timeout-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libperlio-via-timeout-perl
 Description: IO::Socket with read/write timeout
  IO::Socket provides a way to set a timeout on the socket, but the timeout
@@ -24,4 +25,3 @@
  IO::Socket::Timeout provides a way to set a timeout on read / write
  operations on an IO::Socket instance, or any IO::Socket::* modules, like
  IO::Socket::INET.
-
