## libio-socket-timeout-perl 0.29

=== debian/changelog ===
libio-socket-timeout-perl (0.29-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.29
  * Update years of packaging copyright.
  * Make (build) dependency on libperlio-via-timeout-perl versioned.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 21:36:02 +0200
