## libio-socket-timeout-perl 0.32

=== debian/changelog ===
libio-socket-timeout-perl (0.32-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libio-socket-timeout-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 17:08:43 +0000

libio-socket-timeout-perl (0.32-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libperlio-via-timeout-perl.
    + libio-socket-timeout-perl: Drop versioned constraint on
      libperlio-via-timeout-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 12:59:48 +0100

libio-socket-timeout-perl (0.32-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 12:48:12 +0200

libio-socket-timeout-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 06 Oct 2015 16:27:00 -0300

libio-socket-timeout-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.31

  [ gregor herrmann ]
  * Bump versioned (build) dependency on libperlio-via-timeout-perl as per
    new upstream requirement.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 16:50:51 -0300
