=== debian/watch ===
version=4
https://metacpan.org/release/IO-Socket-Timeout   .*/IO-Socket-Timeout-v?@ANY_VERSION@@ARCHIVE_EXT@$
